-- name: [PET] Keyzer
-- description: Custom Model by: Peardian

if not _G.wpets then return end

local E_MODEL_WPET = smlua_model_util_get_id('keyzer_geo')

local ID_WPET = _G.wpets.add_pet({
	name = "Keyzer", credit = "Garrulous64",
	description = "Custom Model by: Peardian",
	modelID = E_MODEL_WPET,
	scale = 1.0, yOffset = 0, flying = true
})

_G.wpets.set_pet_anims_wing(ID_WPET)

_G.wpets.set_pet_sounds(ID_WPET, {
	spawn = 'Keyzer.ogg',
	happy = 'Item_acquired.ogg',
	vanish = 'pop.ogg',
})